> ## Documentation Index
> Fetch the complete documentation index at: https://docs.poixe.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取模型列表（Models）

```bash curl theme={"theme":{"light":"min-light","dark":"min-dark"}}
curl https://api.poixe.com/v1/models
```

```json response theme={"theme":{"light":"min-light","dark":"min-dark"}}
{
  "object": "list",
  "data": [
    {
      "id": "gpt-3.5-turbo",
      "created": 1769695549,
      "object": "model",
      "owned_by": "poixe"
    },
    {
      "id": "gpt-4o",
      "created": 1769695549,
      "object": "model",
      "owned_by": "poixe"
    },
    {
      "id": "gpt-5.2",
      "created": 1769695549,
      "object": "model",
      "owned_by": "poixe"
    },
    {
      "id": "deepseek-r1",
      "created": 1769695549,
      "object": "model",
      "owned_by": "poixe"
    },
    {
      "id": "claude-opus-4-20250514",
      "created": 1769695549,
      "object": "model",
      "owned_by": "poixe"
    },
    {
      "id": "gemini-2.5-pro",
      "created": 1769695549,
      "object": "model",
      "owned_by": "poixe"
    }
  ]
}
```

GET
`https://api.poixe.com/v1/models`

列出当前 Poixe API 可用的模型，并返回每个模型的基础信息，例如模型 `id`、创建时间 `created`、所属方 `owned_by` 等。

该接口常用于：

* 在客户端/控制台中动态展示可用模型列表
* 在自动化脚本中校验某个模型名是否存在
* 在自定义服务商/第三方客户端（如 Cherry Studio）中快速确认可填入的模型名称

该接口 **不需要鉴权**，直接请求即可。

## 响应结构

**object** `string`

对象类型，固定为 `list`。

**data** `object[]`

模型对象列表。

**data\[] 字段（The model object）**

**id** `string`

模型标识符，可直接用于各类 API 请求中的 `model` 字段。

**object** `string`

对象类型，固定为 `model`。

**created** `integer`

模型创建时间（Unix 秒级时间戳）。

**owned\_by** `string`

模型所属方（例如 `poixe`）。

这是一个 OpenAI 兼容接口，但并不会向 OpenAI 发送请求，而是由 Poixe 系统统计当前可用模型。

返回结果会随 Poixe 可用模型的上架/下架而变化。

> **[官方参考：List models](https://platform.openai.com/docs/api-reference/models/list)**
>
> 查看 OpenAI 官方 models/list 的字段与语义说明（Poixe 兼容其结构）。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.